Package wx :: Package lib :: Package floatcanvas :: Module FloatCanvas :: Class LineAndFillMixin

[frames | no frames]

## Class LineAndFillMixin

    LineOnlyMixin --+
                    |
                   LineAndFillMixin

Known Subclasses:
  `Polygon`, `RectEllipse`

Mixin class for objects that have both a line and a fill color and style.

Method Summary
| `SetFillColor(self, FillColor)`
| `SetFillStyle(self, FillStyle)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:16 2007 | http://epydoc.sf.net